All Access plugs are out! I have an install question...

Forums: All Access plugs are out! I have an install question...
Blender (Export script developed by yoyoz; Integrated Plugin developed by JimStar)

All Access plugs are out! I have an install question...

Postby FrankPooleFloating » Fri Jan 18, 2019 1:50 am

FrankPooleFloating Fri Jan 18, 2019 1:50 am
Guys, I have been working strictly in 2.8 as I try to master the dang thing.. And I have everything set up the way I like it, with lots of custom shortcuts and various addons (Machin3 Tools etc)... If I install my brand-spankin' new All Access Enterprise Blender_Octane_Edition_2018.1-RC1_17.1_beta, will this screw my 2.8 prefs? I'd really not enjoy that.

In other words, are any of you running both Octane Blender (2.79b) and Blender 2.8 daily builds, without problems?.. Anything I need to know if I want to have both installed concurrently and keep prefs separate?

I'm sure it will be a good while before we have Blender Octane 2.8, but I'm very eager to at least play around with Octane in Blender. But if this is going to wreak havoc on my 2.8 installation, I may just wait...

Please advise.
Last edited by FrankPooleFloating on Sun Jan 20, 2019 2:15 pm, edited 1 time in total.
Win10Pro || GA-X99-SOC-Champion || i7 5820k w/ H60 || 32GB DDR4 || 3x EVGA 980Ti Hybrid || EVGA Supernova G2 1300W || Tt Core X9 || Blender Plug || LightWave Plug
User avatar
FrankPooleFloating
Licensed Customer
Licensed Customer
 
Posts: 1631
Joined: Thu Nov 29, 2012 3:48 pm

Re: All Access plugs are out! I have an install question...

Postby grimm » Fri Jan 18, 2019 6:47 am

grimm Fri Jan 18, 2019 6:47 am
I'm on Linux so it's going to be a bit different. I can run both with out any issues. The Blender plugin comes with a custom version of Blender and 17.1 is currently only on version 2.79b. The 2.80 version hasn't been released yet and I wouldn't expect it for a couple of months yet. On Linux installed versions of Blender only share the preferences for the same version. So 2.79 will share with other versions of 2.79, 2.80 is separate and will not interfere with 2.79 and vise-versa.

On Linux the plugin installs Blender in /usr/local, I keep other versions of Blender in my home directory (official 2.79b and 2.80). I don't know the best way to install them on Windows or OSX.
Linux Mint 19 x64 | Nvidia GTX 980 4GB (displays) RTX 2070 8GB| Intel I7 5820K 3.8 Ghz | 32Gb Memory | Nvidia Driver 410.66
User avatar
grimm
Licensed Customer
Licensed Customer
 
Posts: 1130
Joined: Wed Jan 27, 2010 8:11 pm
Location: Fairbanks, Alaska, USA

Re: All Access plugs are out! I have an install question...

Postby J.C » Fri Jan 18, 2019 10:14 am

J.C Fri Jan 18, 2019 10:14 am
Every Blender version has it's own directory with plugins and preferences. You don't have to worry if you are using 2.8 and want to install older Blender 2.79.
Last edited by J.C on Fri Jan 18, 2019 1:37 pm, edited 1 time in total.
CPU – i7 8700k 4.8Ghz + 64GB RAM, GPU – 2xGTX 980 Ti,1xGTX 970
System – OS X 10.12.6, Windows 10, Octane 4, Blender Plugin 16.x.x and 17.x
My Behance portfolio, Blender plugin FB support group
J.C
Licensed Customer
Licensed Customer
 
Posts: 765
Joined: Thu May 13, 2010 6:35 pm
Location: Wrocław

Re: All Access plugs are out! I have an install question...

Postby FrankPooleFloating » Fri Jan 18, 2019 1:10 pm

FrankPooleFloating Fri Jan 18, 2019 1:10 pm
Great! Thanks guys!
Win10Pro || GA-X99-SOC-Champion || i7 5820k w/ H60 || 32GB DDR4 || 3x EVGA 980Ti Hybrid || EVGA Supernova G2 1300W || Tt Core X9 || Blender Plug || LightWave Plug
User avatar
FrankPooleFloating
Licensed Customer
Licensed Customer
 
Posts: 1631
Joined: Thu Nov 29, 2012 3:48 pm

Return to Blender


Who is online

Users browsing this forum: ivobran and 1 guest

Wed Apr 24, 2019 7:52 am [ UTC ]